/*
 * Decompiled with CFR 0_124.
 */
package com.common;

public class Constants {
    public static final String MENU_LVL_1 = "1";
    public static final String MENU_LVL_2 = "2";
    public static final String MENU_LVL_3 = "0";
    public static final String MENU_ID = "id";
    public static final String MENU_PARENT_ID = "parent_id";
    public static final String MENU_TEXT = "text";
    public static final String MENU_URL = "url";
    public static final String MENU_LEAF = "leaf";
    public static final String MENU_CLS = "cls";
    public static final String MENU_FILE = "file";
    public static final String MENU_FOLDER = "folder";
    public static final String MENU_CHILDREN = "children";
    public static final String SUCCESS_HEADER = "success";
    public static final String PROMPT_MSG = "msg";
    public static final String PROMPT_CODE = "code";
    public static final String PRODUCTION_MODE_FLG = "PRODUCTION_MODE";
    public static final String OPRINFO = "oprInfo";
    public static final String MENU_HANDLER = "handler";
    public static final String MENU_LVL1_FUNC = "changeTree";
    public static final String MENU_LVL1_JSON_FUNC = "\"changeTree\"";
    public static final String MENU_LVL3_FUNC = "changeTxn";
    public static final String MENU_LVL3_JSON_FUNC = "\"changeTxn\"";
    public static final String TREE_MENU_MAP = "tree_menu_map";
    public static final String USER_AUTH_SET = "user_auth_set";
    public static final String TOOL_BAR_STR = "tool_bar_str";
    public static final String TOOL_BAR_CHILDREN = "menu";
    public static final String TOOL_BAR_TYPE = "xtype";
    public static final String TOOL_BAR_BUTTON = "splitbutton";
    public static final String TOOLBAR_ICON = "iconCls";
    public static final String TOOLBAR_ICON_MENU = "splitMenu";
    public static final String TOOLBAR_ICON_MENUITEM = "splitButtonItem";
    public static final String TREE_INIT_FLG = "init";
    public static final String NEXT_ID_LOG_FLG = "TXN_LOG";
    public static final String NEXT_ID_ROLE_FLG = "ROLE_ID";
    public static final String TXN_LOG_SESSION = "TXN_LOG_SESSION";
    public static final String TABLE_ROOT = "results";
    public static final String TABLE_ROW = "row";
    public static final String SYS_DIC_TBL_NM = "TBL_NM";
    public static final String SYS_DIC_FLD_NM = "FLD_NM";
    public static final String SYS_DIC_FLD_VAL = "FLD_VAL";
    public static final String SYS_DIC_FLD_DESC = "FLD_DESC";
    public static final String SLT_TXN_ID = "TXN_ID";
    public static final String SLT_XML_ID = "id";
    public static final String SLT_EXTRACT_TYPE = "EXTRACT_TYPE";
    public static final String SLT_ATTR_VALUE = "value";
    public static final String SLT_MODE_STATIC = "STATIC_MODE";
    public static final String SLT_MODE_SQL = "SQL_MODE";
    public static final String SLT_MODE_SQL_SQL = "SQL";
    public static final String SLT_MODE_QUERYDAO = "QUERY_DAO";
    public static final String SLT_MODE_DYNAMIC = "DYNAMIC_MODE";
    public static final String SLT_MODE_DYNAMIC_METHOD = "METHOD";
    public static final String SLT_MODE_DYNAMIC_ATTR_NAME = "name";
    public static final String SLT_MODE_SQL_VALUE = "SQL";
    public static final String SLT_MODE_STATIC_VALUE = "STATIC";
    public static final String SLT_MODE_DYNAMIC_VALUE = "DYNAMIC";
    public static final String SING_INST_ID = "15145840";
    public static final String SYSDIC_CONTEXTPATH = "/WEB-INF/xml/SysDic.xml";
    public static final String SELECTOPTION_CONTEXTPATH = "/WEB-INF/xml/SelectOptions.xml";
    public static final String GRID_CONFIG_CONTEXTPATH = "/WEB-INF/xml/GridConfig.xml";
    public static final String JSON_HEANDER_DATA = "data";
    public static final String JSON_HEANDER_TOTALCOUNT = "totalCount";
    public static final int QUERY_RECORD_COUNT = 15;
    public static final int QUERY_SELECT_COUNT = 50;
    public static final String SELECT_VALUE_FIELD = "valueField";
    public static final String SELECT_DISPLAY_FIELD = "displayField";
    public static String CONTEXTPATH = null;
    public static final String SUCCESS_CODE = "00";
    public static final String SUCCESS_CODE_CUSTOMIZE = "$C";
    public static final String DATA_OPR_FAIL = "\u6570\u636e\u5b58\u50a8\u5931\u8d25\uff0c\u8bf7\u91cd\u8bd5";
    public static final String FAILURE_CODE = "-1";
    public static final String REPORT_PDFMODE = "PDF";
    public static final String REPORT_RTFMODE = "RTF";
    public static final String REPORT_HTMLMODE = "HTML";
    public static final String REPORT_TXTMODE = "TXT";
    public static final String REPORT_EXCELMODE = "EXCEL";
    public static final String ZHU_XIAO = "\u65b0\u589e\u672a\u5ba1\u6838\u4e0d\u5177\u6709\u6ce8\u9500\u529f\u80fd";
    public static final String ADD = "A";
    public static final String MODIFY = "M";
    public static final String DELETE = "D";
    public static final String VALID = "1";
    public static final String INVALID = "0";
    public static final String DEFAULT = "-";
    public static final String DEFAULT_ERROR = "999999";
    public static final String ERR_ATTRIBUTE = "\u6ca1\u6709\u6b63\u786e\u83b7\u5f97\u9875\u9762\u4f20\u9012\u53c2\u6570\uff0c\u8bf7\u91cd\u8bd5\uff01";
    public static final String INIT_PAPER_ID = "INIT_PAPER_ID";
    public static final String ADD_TO_CHECK = "0";
    public static final String NORMAL = "1";
    public static final String MODIFY_TO_CHECK = "2";
    public static final String ADD_REFUSE = "3";
    public static final String MODIFY_REFUSE = "4";
    public static final String LOGOUT_REFUSE = "6";
    public static final String LOGOUT = "7";
    public static final String LOGOUT_TO_CHECK = "8";
    public static final String ADD_JD_INFO = "0";
    public static final String JD_INFO_UNCHECK = "1";
    public static final String JD_INFO_WAIT = "2";
    public static final String ADD_JD_INFO_OK = "3";
    public static final String ADD_JD_INFO_REFUSE = "4";
    public static final String UPDATE_JD_INFO_UNCK = "5";
    public static final String UPDATE_JD_INFO_REFUSE = "6";
    public static final String T_ZERO_CODE = "50103";
    public static final String T_ZERO_BUSI_TYPE = "888888";
    public static final String JUMP_FLAG_TRUE = "1";
    public static final String JUMP_FLAG_FALSE = "0";
    public static final String NAMED_FLAG_TRUE = "1";
    public static final String NAMED_FLAG_FALSE = "0";
    public static final String IDENTITY_BLACK_DELETE = "1";
    public static final String IDENTITY_BLACK_NORMAL = "0";
    public static final String SUCCESS="SUCCESS";
    public static final String SUCCESS_DATA="000000";
    public static final String FAILD="FAILD";
    
    
}
